body, html {
  font-family: 'Open Sans', sans-serif;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  color: #283769;
  width: 100% !important;
  height: 100% !important;
}
h2 {
  margin: 0 0 15px 0;
  font-weight: 600;
  font-size: 22px;
  color: #283769;
  letter-spacing: 1px;
  text-transform: uppercase;
}
h3 {
  margin: 30px 0 15px 0;
  font-weight: 600;
  font-size: 20px;
  color: #283769;
  letter-spacing: 1px;
  text-indent: 5px;
}
h4 {
  padding: 10px 5px;
  color: #ff7905;
  font-weight: 600;
  font-size: 18px;
  background-color: #e6e6e6;
}
h5 {
  text-transform: uppercase;
  font-weight: 700;
  line-height: 20px;
}
a {
  color: #027cc2;
}
a:hover, a:focus {
  text-decoration: none;
  color: #027cc2;
  border-bottom: 1px solid #027cc2;
}
ul {
   margin: 0;
   padding: 0;
}
ul li {
  margin-left: 30px;
  margin-top: 5px;
  margin-bottom: 5px;
  list-style-type: square;
  line-height: 20px;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
hr {
  height: 2px;
  width: 90px;
  text-align: center;
  position: relative;
  background: rgba(0,0,0,0.2);
  margin: 0 auto;
  margin-bottom: 30px;
  border: 0;
}
/* Navigation */
#menu {
  padding: 20px;
  transition: all 0.8s;
}
#menu.navbar-default {
  background-color: #47687c;
  border-color: rgba(231, 231, 231, 0);
}
#menu a.navbar-brand {
  font-size: 20px;
  color: #ffffff;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#menu.navbar-default .navbar-nav > li > a {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 12px;
  letter-spacing: 1px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
  color: #03aee0;
  border-bottom: none;
}
.on {
  background-color: #343b42 !important;
  padding: 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #ff7905 !important;
  background-color: transparent;
}
.navbar-toggle {
  border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #47687c;
  border-color: #e2dc2b;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
  background-color: #FFF;
}
.btn-default {
  background-color: #ffffff;
  border: 2;
  padding: 17px 20px;
  margin: 0;
  font-size: 0.9em;
  transition: all 0.3s;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {
  color: #ffffff; /* Registration Button */
  background-color: #283769;
}

/* Welcome Section */
#welcome {
  padding: 120px 0 30px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f7fb+0,f2f3f6+25,eeeef0+50,eaeaeb+80,e6e6e6+100 */
  background: #e6e6e6;
  background: -moz-linear-gradient(top, rgb(246,247,251) 0%, rgb(242,243,246) 25%, rgb(238,238,240) 50%, rgb(234,234,235) 80%, rgb(230,230,230) 100%);
  background: -webkit-linear-gradient(top, rgb(246,247,251) 0%,rgb(242,243,246) 25%,rgb(238,238,240) 50%,rgb(234,234,235) 80%,rgb(230,230,230) 100%);
  background: linear-gradient(to bottom, rgb(246,247,251) 0%,rgb(242,243,246) 25%,rgb(238,238,240) 50%,rgb(234,234,235) 80%,rgb(230,230,230) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7fb', endColorstr='#e6e6e6',GradientType=0 );
}
#welcome p {
  margin-bottom: 20px;
  line-height: 21px;
  text-align: justify;
}

/* Research Section */
#research {
  padding: 20px 0;
  background: rgb(255,255,255);
  line-height: 22px;
  padding-left: 10px;
  text-indent: -10px;
}
#research p {
    font-size: 0.9em;
    text-align: justify;
    line-height: 20px;
    padding-left: 0px;
    text-indent: 0px;
    margin-right: 40px;
    margin-left: 30px;
}
#research a {
  color: #027cc2;
  font-weight: 700;
  border-bottom: none;
}
#research a:hover, a:focus {
  text-decoration: none;
  color: #ff7905;
  border-bottom: 1px solid #ff7905;
}

/* Contact Section */
#contactsec {
  padding: 20px 0 130px;
  background: #e6e6e6;
}
#contactsec p {
  margin-bottom: 20px;
  line-height: 21px;
  text-align: left;
}

/* Research Topic Section */
#researchtopic {
  padding: 20px 0;
  background: rgb(255,255,255);
  line-height: 22px;
}
#researchtopic p {
  font-size: 0.9em;
  text-align: center;
  line-height: 20px;
}
#researchtopic a {
  color: #027cc2;
  font-weight: 700;
  border-bottom: none;
}
#researchtopic a:hover, a:focus {
  text-decoration: none;
  color: #ff7905;
  border-bottom: 1px solid #ff7905;
}

/* zTree Programing Topic Section */
#ztree {
  padding: 20px 0;
  background: #0F2027;  /* fallback for old browsers */
  background: -moz-linear-gradient(top, #2C5364 0%, #203A43 50%, #0F2027 100%);
  background: -webkit-linear-gradient(top, #2C5364 0%,#203A43 50%,#0F2027 100%);
  background: linear-gradient(to bottom, #2C5364 0%,#203A43 50%,#0F2027 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2C5364', endColorstr='#0F2027',GradientType=0 );
  line-height: 22px;
  color: #f6f7fb;  
}
#ztree h2 {
  color: #ff7905;
}
#ztree h4 {
  color: #f6f7fb;
  background-color: transparent;
  border-bottom: 1px solid #027cc2;
}
#ztree p {
  font-size: 0.9em;
  text-align: center;
  line-height: 20px;
}
#ztree a {
  color: #ff7905;
  font-weight: 700;
  border-bottom: none;
}
#ztree a:hover, a:focus {
  text-decoration: none;
  color: #027cc2;
  border-bottom: 1px solid #027cc2;
}

/* Footer Section*/
#footer {
  background: #1A1E21;
  color: #f6f7fb;  
  padding: 20px 0 130px;
}
#footer h2 {
  color: #027cc2;
}
#footer p {
  font-size: 0.9em;
}

#footer a {
  color: #f6f7fb;
}
#footer a:hover, a:focus {
  text-decoration: none;
  color: #027cc2;
  border-bottom: 1px solid #027cc2;
}
